## EogFileChooser

EogFileChooser

## Functions

GtkWidget * | eog_file_chooser_new ()
GdkPixbufFormat * | eog_file_chooser_get_format ()

## Types and Values

struct | EogFileChooser

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtkFileChooserDialog
                                    ╰── EogFileChooser

## Implemented Interfaces

EogFileChooser implements AtkImplementorIface, GtkBuildable and GtkFileChooser.

## Description

## Functions

### eog_file_chooser_new ()

    GtkWidget *
    eog_file_chooser_new (GtkFileChooserAction action);

#### Returns

### eog_file_chooser_get_format ()

    GdkPixbufFormat *
    eog_file_chooser_get_format (EogFileChooser *chooser);

#### Returns

## Types and Values

### struct EogFileChooser

    struct EogFileChooser;